DSA-4005-1

NameDSA-4005-1
Descriptionopenjfx - security update
SourceDebian
ReferencesCVE-2017-10086, CVE-2017-10114

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openjfx (PTS)stretch8u111-b14-1vulnerable
stretch (security)8u141-b14-3~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openjfxsourcestretch8u141-b14-3~deb9u1

Search for package or bug name: Reporting problems